Support » Plugin: TeraWallet - For WooCommerce » Crashes after new update now…

  • Resolved charmp121

    (@charmp121)


    HI,

    Just updated to your newest version – 1.2.1 and now the whole wp-admin crashes. Cannot get to any settings to update or change them – any help please?
    Here is the error messages I get –
    Warning: sizeof(): Parameter must be an array or an object that implements Countable in …/plugins/woo-wallet/includes/helper/woo-wallet-util.php on line 459

    Warning: sizeof(): Parameter must be an array or an object that implements Countable in …/plugins/woo-wallet/includes/helper/woo-wallet-util.php on line 49

    Fatal error: Uncaught Error: Call to a member function get() on null in …/plugins/woo-wallet/includes/helper/woo-wallet-util.php:62 Stack trace: #0 …/plugins/woo-wallet/includes/class-woo-wallet-payment-method.php(89): is_enable_wallet_partial_payment() #1 …/plugins/woocommerce/includes/class-wc-payment-gateways.php(159): Woo_Gateway_Wallet_payment->is_available() #2 …/plugins/yith-woocommerce-subscription-premium/includes/functions.yith-wc-subscription.php(963): WC_Payment_Gateways->get_available_payment_gateways() #3 …/plugins/yith-woocommerce-subscription-premium/includes/class.yith-wc-subscription-cron.php(129): ywsbs_enable_scheduling() #4 …/wp-includes/class-wp-hook.php(286): YWSBS_Subscription_Cron->set_cron(”) #5 …/wp-includes/class-wp-hook.php(3 in …/plugins/woo-wallet/includes/helper/woo-wallet-util.php on line 62

    • This topic was modified 1 year, 3 months ago by charmp121.
Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Crashes after new update now…’ is closed to new replies.